{
  "name": "base",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "dev": "nodemon",
    "lint": "eslint '*/**/*.{js,ts}' --quiet --fix"
  },
  "devDependencies": {
    "@types/koa": "^2.11.3",
    "@types/koa-bodyparser": "^4.3.0",
    "@types/koa-json": "^2.0.18",
    "@types/koa-logger": "^3.1.1",
    "@types/koa-router": "^7.4.1",
    "@types/koa__cors": "^3.0.1",
    "@types/mongodb": "^3.5.25",
    "@types/node": "^14.0.27",
    "@types/uuid": "^8.0.1",
    "@typescript-eslint/eslint-plugin": "^3.8.0",
    "@typescript-eslint/parser": "^3.8.0",
    "eslint": "^7.6.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-prettier": "^3.1.4",
    "nodemon": "^2.0.4",
    "prettier": "^2.0.5",
    "ts-node": "^8.10.2",
    "typescript": "^3.9.7"
  },
  "dependencies": {
    "@koa/cors": "^3.1.0",
    "koa": "^2.13.0",
    "koa-bodyparser": "^4.3.0",
    "koa-json": "^2.0.2",
    "koa-logger": "^3.2.1",
    "koa-router": "^9.1.0",
    "mongodb": "^3.6.0",
    "node-nats-streaming": "^0.3.2",
    "uuid": "^8.3.0"
  }
}
